/*
 Theme Name:     Plate Gartengestaltung
 Theme URI:      http://mindcopter.com
 Description:    child theme for Plate
 Author:         mindcopter
 Author URI:     http://mindcopter.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-display: swap;
}

/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v44-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v44-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/open-sans-v44-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
	--background-color: #fff;
	--background-color2: #f2f2f2;
	--text-color: #244435;
	--gruen: #244435;
	--font-family: 'Open Sans', 'Arial', sans-serif;
}

.et_pb_button::before {
  display: inline-block;
  width: 1em;
  height: 1em;
}

::selection {
  color: #fff;
  background-color: var(--gruen);
}

h1{
	font-family: var(--font-family);
	font-weight: bolder;
	font-size: calc(20px + 25 * ((100vw - 300px) / 1300));
	line-height: 1.1em;
	margin-bottom: 25px;
}
h1 ~ h2{
	font-family: var(--font-family);
	font-size: calc(16px + 4 * ((100vw - 300px) / 1300));
	letter-spacing: 3px;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	line-height: 1.2em;
}

div.et_pb_section:not(.et_pb_section_0) h2{
	font-family: var(--font-family);
	font-size: calc(25px + 25 * ((100vw - 300px) / 1300));
	letter-spacing: 3px;
	font-weight: 700 !important;
}

h3, h4{
	font-size: calc(24px + 6 * ((100vw - 300px) / 1300)) !important;
	font-family: var(--font-family);
	font-weight: 700 !important;
	color:var(--text-color);
}
h3 i, h4 i{
	font-size: 0.8em;
}
.leistungs-blurbs .et_pb_blurb h4 span{
	font-size: calc(18px + 4 * ((100vw - 300px) / 1300));
}

.page-id-2 .et_pb_section_0 .et_pb_column_2_5 h3 span{
	font-size: calc(14px + 2 * ((100vw - 300px) / 1300));
}

.page-id-384 .et_pb_section_0 .et_pb_column_2_5 h3 span,
.page-id-567 .et_pb_section_0 .et_pb_column_2_5 h3 span{
	font-size: 17px;
	color: rgb(36, 68, 53);
}
@media(min-width:981px){
	.page-id-384 .et_pb_section_0 .et_pb_column_2_5 h3 span,
	.page-id-567 .et_pb_section_0 .et_pb_column_2_5 h3 span{
		font-size: 22px;
	}
}
h4{
	font-size: calc(24px + 1 * ((100vw - 300px) / 1300)) !important;
}

.et_pb_blurb_description, .et_pb_promo_description div, .table .tr .td, p {
	font-size: calc(15px + (16 - 14) * ((100vw - 300px) / (1600 - 300)));
	line-height: calc(1.65em + (1.8 - 1.4) * ((100vw - 300px) / (1600 - 300)));
}

h5.et_pb_toggle_title{
	font-size: calc(18px + 0 * ((100vw - 300px) / 1300)) !important;
}
.et_pb_toggle_content, 
.et_pb_toggle_content p{
	font-size: calc(16px + 0 * ((100vw - 300px) / (1600 - 300)));
}

body:not(.et-fb) div.et_pb_section.et_pb_section_0.et_pb_with_background{
	min-height: 650px;
}

.et_pb_blurb.et_pb_section_video_on_hover h4,
.et_pb_blurb.et_pb_section_video_on_hover h4 a{
	font-size: calc(15px + 2 * ((100vw - 300px) / 1300)) !important;
	line-height:1.6em;
}

.et_pb_blurb{
	margin-bottom: 12px !important;
}

@media (min-width: 981px) {
  .bildersektion .et_pb_column_1_4.et_pb_column_single, .bildersektion .et_pb_gutters2.et_pb_row .et_pb_column_1_4.et_pb_column_single {
    width: 25.25% !important;
  }
}
@media (min-width: 981px) {
  .bildersektion .et_pb_column.et_pb_column_single, .bildersektion .et_pb_column.et_pb_column_single {
    margin-right: 0.5% !important;
  }
}

/*Navigation*/

.et-menu .fa-solid {
	font-weight: 900;
	min-width: 20px;
	text-align: center;
}

@media(min-width:981px){
	.et_pb_scroll_top.et-pb-icon{
		bottom: 75px;
	}
}

.et-menu a{
	color: #161b28;
	font-weight: 600;
}
.et_pb_menu .et_pb_menu__wrap,
.et-db #et-boc .et-l .et_pb_menu .et_pb_menu__wrap{
 	-webkit-box-pack: end;
 	-ms-flex-pack: end;
	justify-content: flex-end;
}

.nav li ul,
.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu .et-menu-nav > ul ul{
	border-top: 0 solid rgba(255,255,255,0) !important;
	width:360px;
}
.et-db #et-boc .et-l .et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu{
	background: #fff !important;
}
.nav li li,
.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu li,
.et-db #et-boc .et-l .nav li li{
	padding: 0 10px;
	line-height: 1.4em !important;
	width:300px;
}
.et-menu li li a,
.et-db #et-boc .et-l .et-menu li li a{
	padding: 6px 6px;
}
.et_pb_menu .et-menu-nav > ul ul {
	padding-top: 22px;
}
.et-menu li li a,
.et-db #et-boc .et-l .nav li li a{
	width:340px;
}
#menu-hauptmenue{
	margin-top: 20px;
	margin-bottom: -20px;
}
#menu-hauptmenue li a img{
	margin-top: -30px;
}
@media(max-width:980px){
	#menu-hauptmenue li a img{
	  max-width: 60px;
	}
}
#menu-hauptmenue .menu-item:not(.menu-item-694){
	padding-top: 30px;
}

.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu, 
.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu, 
.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu ul.sub-menu,
.et-db #et-boc .et-l .et_pb_menu_1_tb_header.et_pb_menu #menu-hauptmenue li ul{
	background-color: #fff !important;
}
#menu-hauptmenue > .menu-item:not(.highlight-btn) > a:hover::before,
#menu-hauptmenue > .menu-item.current-menu-item:not(.highlight-btn) > a::before{
	transform: scaleX(1);
}
#menu-hauptmenue > .menu-item.current-page-ancestor > a::before{
  transform: scaleX(1) !important;
}
#menu-hauptmenue .menu-item:not(.highlight-btn) a::before{
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 4px;
	left: 0;
    bottom: -4px;
	transform: scaleX(0);
	transition: transform 0.3s ease;
	border-radius: 15px;
}

#menu-hauptmenue .menu-item.current-menu-item.menu-blank-item  a::before{
	background: transparent;	
}
#main-header.et-fixed-header #menu-hauptmenue a::before{
	bottom: 10px !important;
	transition: transform 0.3s ease-in-out;
}
#menu-hauptmenue > ul > li > a:hover{
	opacity: 0.7;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
#menu-hauptmenue .sub-menu .current-menu-item a{
	color: #fff;
}

/* Mobil Menü */
.mobile_menu_bar::before,
.et-db #et-boc .et-l .et_pb_module .mobile_menu_bar::before{
	font-size: 42px;
}
.mobile_menu_bar::after {
	content: "Menü";
	font-size: 23px;
	position: relative;
	left: 0;
	top: -7px;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
}
#mobile_menu1.et_mobile_menu{
	background: #fff !important;
}

.et_mobile_menu li a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children > a{
	font-weight: 600;
}
.et_mobile_menu .sub-menu li a {
	font-weight: 500;
}
.et-l--header ul {
	line-height: 20px;
}
.et_mobile_menu li li {
	padding-left: 1%;
}
@media(max-width:980px){
	.et_pb_column_3_5.et_pb_column_1_tb_header.et_pb_column--with-menu{
		position: absolute;
		margin-top: 52px;
	}
}

/*Leistungen*/
@media(max-width:980px){
	#leistungen .et_pb_column_1_4 .et_pb_blurb{
		padding:0 !important;
	}
	#leistungen .et_pb_main_blurb_image {
		margin-bottom: 0;
	}
}
@media(min-width:981px){
	#leistungen .et_pb_blurb.et_pb_section_video_on_hover {
		min-height:313px;
	}
}
@media (max-width: 479px) {
	  #leistungen .et_pb_column_1_4 {
		width: 49.5% !important;
	  }

}

/*Kontaktformular*/
.et_pb_row_form h3{
	margin-bottom: 0;
}
.et_pb_row_form{
	width:100% !important;
    margin: 0 auto !important;
	padding: 0 0 8px 0 !important
}

.et_pb_row_form .et_pb_column{
    margin-right: 1.5%;
	padding-right: 5px;
    padding-left: 5px;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.et_pb_row_form .et_pb_column_1_3{
    width: 32.267%;
}
.et_pb_row_form p{
	line-height:1.2em !important;
}
.et_pb_row_form  .et_pb_column_1_2 {
    width: 49.25%;
}
.wpcf7 form .wpcf7-response-output {
	border-radius: 4px;
	border-color: #fe9638;
}
.wpcf7 form.init .wpcf7-response-output{
	margin: 0 0.5em 0;
}

.wpcf7 form[data-status="sent"] .wpcf7-response-output{
	background: rgba(50, 220, 50,.05);	
}
.wpcf7 form[data-status="invalid"] .wpcf7-response-output,
.wpcf7 form .wpcf7-response-output.wpcf7-validation-errors{
	background: rgba(220, 50, 50,.05);
	border-color: #f00;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captcha, .wpcf7-date, .wpcf7-select, .inputField{
	background-color: #fff !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #333 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 2px solid #f3f3f3 !important;
}

.wpcf7-submit,
.wpcf7-submit:hover {
	display:flex;
	background-color: #fe9638;
	color: rgb(255, 255, 255);
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px !important;
	font-weight: 600 !important;
	letter-spacing: 2px !important;
	line-height: 22.1px !important;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	padding: 12px 34px 12px 34px;
	min-width: 200px;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	text-transform: uppercase;
	border:none;
}

.wpcf7-form label {
	margin-bottom: 1em;
}

.wpcf7-recaptcha {
	float:left;
}
.acceptance {
	font-size: 70%;
    padding-right:15px;
}
.formular_row {
    border: 1px solid rgba(128,128,128,0.15);
    border-radius: 5px;
    background-color: #ffffff;
}

.wpcf7-form-control.wpcf7-radio .wpcf7-list-item {
	display: block;
}

.wpcf7-radio .wpcf7-list-item{
	display: inline-block !important;
	cursor: pointer;
	background: #fff;
    padding: 2px 6px 6px 0;
	border-radius: 5px;
}

.cf7mls_next.action-button {
	background-color: #fe9638;
}
.cf7mls-btns .cf7mls_next.action-button, .cf7mls-btns .cf7mls_back.action-button {
	margin: 0;
	font-weight:500 !important;
}
.cf7mls-btns.cf7mls-btns-last-step .cf7mls_back.action-button {
  margin: 14px 0px 26px;
}

textarea{
  	font-family: 'Open Sans', sans-serif;
	max-height: 120px;
}

span.hinweis {
    font-size: 12px;
    line-height: 1.4em;
    display: inline-block;
}
input[type="checkbox"],
input[type="radio"]{
	cursor:pointer;
}
label[for='einwilligung'] {
    display: block;
	line-height: 1.8em;
	padding: 0 5px 5px 18px;
	cursor:pointer;
}

.wpcf7-not-valid-tip,
#validationContainer{
	color: #dc3232;
	font-size: 0.85em;
	font-weight: normal;
	display: block;
	background: rgba(220, 50, 50,.1);
	padding: 5px;
	line-height: 1.3em;
}
@media(max-width:768px){
	.wpcf7-not-valid-tip, #validationContainer {
	  background: rgba(220, 50, 50,.3);
	  position: absolute;
	  width: 3px;
	  font-size: 0 !important;
	  height: 32px;
	  top: 0;
	  left: 3px;
	}
	.wpcf7-form-control-wrap[data-name="upload-anlagen"] .wpcf7-not-valid-tip{
		top: auto;
		left: auto;
		height: 115px;
		margin-top: -124px;
		margin-left: 3px;
		bottom: -134px;
	}
	.wpcf7-form-control-wrap[data-name="acceptance-999"] .wpcf7-not-valid-tip{
	  bottom: 8px;
	  top: auto;
	}
}
.et_pb_code_submit{
	text-align:right;
}
@media(max-width:980px){
	.et_pb_row_form {
		max-width: 98vw !important;
		padding: 0 !important; /* 7px 0 3px 0 !important;*/
	}
	.et_pb_row_form h2{
		padding-top: 15px;
	}
	.wpcf7-form .fieldset-cf7mls .cf7mls-btns {
		max-width: 98vw;
	}
	.wpcf7-list-item { 
		line-height: 1em !important;
		font-size: 0.9em !important;
	}
	form.cf7mls input.wpcf7-form-control.wpcf7-submit {
		margin: 0;
		max-width: 200px;
	}
	.slide_in_mobile .et_pb_column_4_4{
		padding:0;
	}
	.wpcf7-form .fieldset-cf7mls .cf7mls-btns {
		min-height: 60px;
	}
	.cf7mls-btns.cf7mls-btns-last-step {
		margin-top: -66px !important;
	}
}
@media(min-width:980px){
	.et_pb_row_form{
		min-width: 800px;
	}
}
.wpcf7-spinner {
	right: 0;
	left: 30vw;
	margin-top: 30px;
}
.einwillungsbox .wpcf7-list-item-label{
	font-size:15px !important;
}
.codedropz-upload-handler {
	margin-top: 25px;
}

small.hinweis{
	text-align: center;
	font-size: 12px;
	line-height: 1.2em;
	display: inline-block;
}
/*Einblenden*/
/* Initial State */
#main-content .et_pb_row,
#main-content .et_pb_module {
    opacity: 0;
	filter:blur(15px);
    transform: translateY(40px);
    transition: opacity 0.9s ease, transform 0.9s ease, filter 0.9s ease;
    will-change: transform, opacity, filter;
}
.privacy-policy #main-content .et_pb_row,
.privacy-policy #main-content .et_pb_module{
    opacity: 1 !important;
	filter:blur(0) !important;
    transform: translateY(0) !important;
}
#main-content .fade-in-visible {
    opacity: 1;
	filter:blur(0);
    transform: translateY(0);
}
